Bug 1120112 - mcollective-2.5.3 is available
Summary: mcollective-2.5.3 is available
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mcollective
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 10:02 UTC by Upstream Release Monitoring
Modified: 2015-10-30 15:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-30 15:20:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 10:02:55 UTC
Latest upstream release: 2.5.3
Current version/release in Fedora Rawhide: 2.5.2-1.fc21
URL: http://downloads.puppetlabs.com/mcollective/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2015-03-11 12:49:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Upstream Release Monitoring 2015-06-17 20:10:47 UTC
ausil's mcollective-2.5.3-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=653356


Note You need to log in before you can comment on or make changes to this bug.